/* CSS Styles by Fabrice Steurer, www.artofwork.ch, 2002-2006 */

/* ************************************************************************ */
/* Links
/* ************************************************************************ */
A:link    {text-decoration: underline;  font-size: 11px; color: #C40833;}
A:visited {text-decoration: underline;  font-size: 11px; color: #C40833;}
A:active  {text-decoration: underline;  font-size: 11px; color: #C40833;}
A:hover   {text-decoration: underline;  font-size: 11px; color: #000000;}

A.smallMail:link    {text-decoration: underline;  font-size: 9px; color: #666666;}
A.smallMail:visited {text-decoration: underline;  font-size: 9px; color: #666666;}
A.smallMail:active  {text-decoration: underline;  font-size: 9px; color: #666666;}
A.smallMail:hover   {text-decoration: underline;  font-size: 9px; color: #000000;}

/* ************************************************************************ */
/* Grundsätzliche Standart-Definitionen
/* ************************************************************************ */
body,TD{   
		scrollbar-base-color: #999999;
		scrollbar-track-color: #999999;
		scrollbar-face-color: #666666;
		scrollbar-darkshadow-color: #666666;
		scrollbar-shadow-color: #ffffff;
		scrollbar-arrow-color: #ffffff;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #000000; font-size: 11px;	
}


/* ************************************************************************ */
/* Allgemeine Klassen
/* ************************************************************************ */
.rand{
    padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin: 0px;
	background-color: #CCCCCC;
}


.content
{
    padding: 33px;
	background-color: #ffffff;
}

.rot
{
	color: #ff0000;
}

.contentOhneAbstand
{
	background-color: #ffffff;
}

.nav
{
	background-color: #D6D6D6;
}

.footer{   
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  
	color: #666666; 
	font-size: 9px;	
	padding-top: 5px;
}

.header
{
	background-color: #C40833;
}

.title{   
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  font-weight: bold; color: #000000; font-size: 14px;
		
}

.titleFarbe{   
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  font-weight: bold; color: #C40833; font-size: 14px;
		
}

.small{   
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  color: #999999; font-size: 9px;	
}


.smallWeiss{   
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  color: #ffffff; font-size: 9px;	
}

.farbe{   
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  color: #C40833; font-size: 11px;	
}


/* ************************************************************************ */
/* Klassen für Formulare
/* ************************************************************************ */
.formular{
		background-color: #cccccc;
		color: #000000;
		border: 1px solid #666666;
		width: 180px;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  
		font-size: 11px;
		height: 17px;
}

.antispam{
		background-color: #cccccc;
		color: #000000;
		border: 1px solid #666666;
		width: 80px;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  
		font-size: 11px;
		height: 17px;
}


.textarea{
		background-color: #cccccc;
		color: #000000;
		border: 1px solid #666666;
		width: 300px;
		height: 90px;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  
		font-size: 11px;
}

.button{
		background-color: #cccccc;
		color: #000000;
		border: 1px solid #666666;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  
		font-size: 11px;
}
